body {
	scrollbar-3dlight-color : #FFFFFF;
	scrollbar-arrow-color : #FFFFFF;
	scrollbar-base-color : #E9E9E9;
	scrollbar-darkshadow-color : #FFFFFF;
	scrollbar-face-color : #E9E9E9;
	scrollbar-highlight-color : #E9E9E9;
	scrollbar-shadow-color : #E9E9E9;
	scrollbar-track-color : #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #D8D8D8;
	background-image: url(images/main_bg.gif);
	background-repeat: repeat-y;
	background-position: center;

	}

a:link {  color: #2C9F67; text-decoration: none}
a:visited {  color: #2C9F67; text-decoration: none}
a:hover {  color: #2C9F67; text-decoration: underline}

.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000000;
	list-style-type: square;

}
.mainSm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.Heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #2C9F67;
}
.mainLeft {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.Heading2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2FAA70;
}
